Soporte » Instalación – Actualizaciones » Error acceso a WordPress

  • Cuando intento acceder a WordPress para poder editar la web, me sale un mensaje de advertencia, el cual no me deja acceder (siendo mis contraseñas las correctas). Además tampoco deja cambiar la contraseña ni acceder desde FTP.
    El mensaje es el siguiente:
    Warning: «continue» targeting switch is equivalent to «break». Did you mean to use «continue 2»? in /homepages/33/d721033096/htdocs/wp-includes/pomo/plural-forms.php on line 210

    Warning: Use of undefined constant REQUEST_URI – assumed ‘REQUEST_URI’ (this will throw an Error in a future version of PHP) in /homepages/33/d721033096/htdocs/wp-content/themes/astrid/functions.php on line 51

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Bienvenido al foro de soporte. Asegúrate de tener todo actualizado a las últimas versiones, estás usando una versión obsoleta del tema. Aparte de eso, revisa la versión de PHP que usa tu servidor.

    Quedamos a la espera de tus comentarios.

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.